
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO

Use MyDemoDb
GO
CREATE TRIGGER SendToMatchAfterInserting
   ON  Example1
   AFTER INSERT
AS 
BEGIN
   EXEC dbo.spDoMatchSync "MyDemoDb", 10, "Maksym Bykov";
END
GO
